=== docs/requirements.txt ===
alabaster==0.7.12
Babel==2.11.0
certifi==2022.12.7
chardet==5.1.0
charset-normalizer==2.0.0
colorama==0.4.6
commonmark==0.9.1
docutils==0.18
idna==3.4
imagesize==1.4.1
Jinja2==3.1.2
MarkupSafe==2.1.1
packaging>=24.0
Pygments==2.14.0
pyparsing==3.0.9
pytz==2022.7
requests==2.28.1
rich==13.0.0
snowballstemmer==2.2.0
Sphinx==5.3.0
sphinx-autodoc-typehints==1.19.5
sphinx-rtd-theme==1.2.0rc1
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
typing-extensions>=4.11.0
urllib3==1.26.13
