=== debian/control ===
Source: vs-scale-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-scale/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-aa, pybuild-plugin-pyproject,
 python3-vapoursynth-tools (>= 3.2.0),

Package: python3-vapoursynth-scale
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: VapourSynth (de)scale functions.
 Wrappers for scaling and descaling functions.
