=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-scale

%:
	dh $@ -Spybuild

override_dh_auto_test:
